.bitbook_support_chat_screenPanel_dark {
  background: #333333;
}

.bitbook_support_chat_dark {
  background: #474747;
}

.bitbook_support_chat_inputZone_input_dark {
  color: #fff;
  border: 2px solid #fff;
  border-right: none;
}

.bitbook_support_chat_inputZone_input_dark::placeholder {
  color: #E6E6E6;
}

.bitbook_support_chat_messagess_mensaje_dark {
  border: 2px solid #fff;
}

.bitbook_support_chatMsgUser_dark {
  border: 2px solid #17F0C7;
}

.inputZoneDMS_emojiSelectBtn_dark {
  color: #fff;
  border: 2px solid #fff;
  border-left: none;
}

.interactionUsersList_dark {
  background: #454545;
}

.interactionUsersList_dark .interactionUsersList_titleBar_title {
  color: #fff;
}

.bitbook_support_chat_dmsDiv_dark {
  background: rgba(124,201,237,0.5);
}

.bitbook_support_chat_dmsDiv_propio_dark {
  background: rgba(109,235,183,0.5);
}

.bitbook_support_chat_dmsDiv_dark .mensajeDiv_nombre {
  color: #D5D5D5;
}

.bitbook_support_chat_dmsDiv_dark .mensajeDiv_texto {
  color: #fff;
}

.bitbook_support_chat_dmsDiv_dark .mensajeDiv_fecha {
  color: #C1C1C1;
}

.bitbook_support_chat_hiddeContainerButton_dark {
  background: #202020;
  color: #fff;
}

.bitbook_support_chat_messagess_mensaje_button_dark {
  color: #fff;
}

/*----*/
/* 333333 */
.bitbook_support_chat_screenPanel_panel_dark::-webkit-scrollbar {
  height: 8px;
	width: 8px;
}

.bitbook_support_chat_screenPanel_panel_dark::-webkit-scrollbar-thumb {
    background: #156EB8;
    border-radius: 6px;
}

.bitbook_support_chat_screenPanel_panel_dark::-webkit-scrollbar-thumb:hover {
    background: #115893;
    box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.2);
}

.bitbook_support_chat_screenPanel_panel_dark::-webkit-scrollbar-thumb:active {
    background-color: #0E4879;
}

.bitbook_support_chat_screenPanel_panel_dark::-webkit-scrollbar-track {
    background: #333333;
    border-radius: 6px;
}

.bitbook_support_chat_screenPanel_panel_dark::-webkit-scrollbar-track:hover,
.bitbook_support_chat_screenPanel_panel_dark::-webkit-scrollbar-track:active {
  background: #474747;
}
/*----*/

.bitbook_chatbot_menuBar_dark {
  background: #253B59;
}
.bitbook_chatbot_menuBar_dark a {
  color: #fff;
}
.bitbook_chatbot_menuBar_dark a:hover {
  background: #4E698D;
}

.bitbook_chatbot_toolsBar_dark {
  background: #4E698D;
  color: #fff;
}

.speechToTextInstructions_dark {
  background: #626262;
}

.bitbookDarkmode_whiteText {
  color: #fff;
}
